> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/nor/api-dokumentasjon/geo-endepunkter-for-tilgang-til-romlige-data.md).

# Geo-endepunkter for tilgang til romlige data

{% hint style="success" %}
GeoPard bruker <https://www.ogc.org/> Open GeoSpatial Consortium-datatyper som WMS for bilder og WFS for vektordata. Vi jobber også med shapefiler for import og eksport. Motoren er fleksibel nok til å importere og eksportere i alle disse datatypene. For satellittbilder jobber vi med [COG-er (Cloud Optimized GeoTIFF-er)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Du må installere Postman for å kjøre WMS/WFS-forespørsler.
{% endhint %}

{% hint style="info" %}
Hver forespørsel må signeres med HEADER "Authorization" (der tokenet må legges inn) eller med URL-parameteren "geopardApiKey " (der brukerens API-nøkkel må legges inn).
{% endhint %}

WMS API-endepunkter lagres under "geoMaps"-attributtene til entitetene "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset". Sjekk [GeoPard DataScheme.](/geopard-tutorials/nor/api-dokumentasjon/geopard-api-dataskjema.md)

WFS API-endepunkter lagres under "boundaryUrl", "zonesMapUrl" og "attributesUrl" i entitetene "Field" og "VectorAnalysisMap".

{% hint style="info" %}
Vi anbefaler å bruke projeksjonen EPSG:900913 i stedet for EPSG:3857 for å få mer nøyaktige bilder.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/nor/api-dokumentasjon/geo-endepunkter-for-tilgang-til-romlige-data.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
